#!/bin/sh

set -e

if [ "$1" = "remove" ] || [ "$1" = "disappear" ] ; then
	update-alternatives --remove os-inject-fault /usr/bin/python3-os-inject-fault
	update-alternatives --remove os-faults /usr/bin/python3-os-faults
fi

#DEBHELPER#

exit 0
